跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR FS726TPNA

NETGEAR FS726TPNA Switch
SKU: FS726TPNA

NETGEAR FS726TPNA Switch — 交换机. 详细的技术规格、硬件兼容性和价格明细。

查看规格

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
DHCP功能
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
以太网供电Poe支持
路由/交换容量
8,8 Gbit/s
SFP/SFP+ 端口数量
2
基本开关 RJ 45 以太网输入数量
连接LED
Y
GTIN EAN UPC
0606449040715,
MIB 支持
RFC 1213, RFC 1643, RFC 1493, RFC 2131
MTBF范围
300000 Saat
SFP-SFP端口数量
2
SFP模块插槽数量
产品名称
FS726TPNA
产品系列
全双面打印
功耗
包装缓存
千兆以太网铜端口数量
4
品牌
NETGEAR
地址表大小
基于Web的管理
备份和传输
是
安全
CE, cUL IEC950/EN60950
尺寸 Gxdxy
已售市场
IT
数据速度
10/100/1000 Mbps
最大数据传输速度
添加到系统的日期
2007-08-09
生产日期
电磁辐射
CE, FCC Part 15, VCCI Class A, C-Tick
管理协议
SNMP v.1, STP
类别
Ağ Anahtarları
网络接口
Gigabit Ethernet
路由过渡容量
连接网关镜像
连接聚类
重量
铜以太网布线技术
键类型
阿基斯控制支持
NETGEAR FS726TPNA Switch